    .title .tn-atom {
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(-135deg, #00bdad, #259bbb, #5c67ce, #cb00f6 85%);
    background-position: 0 0;
    transition: all 0.8s ease-in-out;
}
    .title2 .tn-atom {
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(-135deg, #00bdad, #259bbb, #5c67ce, #cb00f6 85%);
    background-position: 0 0;
    transition: all 0.8s ease-in-out;
}

.t282__burger span:nth-child(2), .t282__burger span:nth-child(3) {
    top: 8px;
    width: 20px;
}

.t282__burger span {
    display: block;
    position: absolute;
    width: 100%;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    height: 2px;
    background: linear-gradient(-135deg, #00bdad, #259bbb, #5c67ce, #cb00f6 85%);
}

/*.gradient .tn-atom {
    background: linear-gradient(-135deg, #00bdad, #259bbb, #5c67ce, #cb00f6 85%);
    opacity: 0.03;
}*/